body {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #eaeaea;
  height: 100vh;
}

h1 {
  color: #232323;
  font-size: 128pt;
  font-family: 'Share', cursive;
  cursor: pointer;
}

